/* Header */


/* Body */
html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #ffffff;
}

.main-content, .container-fluid {
	max-width: 1920px;
	margin: auto;
}

h1, h2, h3, h4 {
	font-family: 'Forum', sans-serif;
	font-weight: 400;
}

h2 {
	font-size: 56px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 26px;
}

a {
	color: #ffffff;
	text-decoration: underline;
}

a:hover, a:focus {
	color: #ffffff;
}

p {
	margin-bottom: 20px;
}

img {
	max-width: 100%;
}

/* Navbar */
.navbar a {
	text-decoration: none;
}

.navbar {
	background: #000000;
}

.navbar .navbar-collapse .nav-link {
	padding: 8px 55px;
	margin: 0 5px;
}

.navbar .navbar-collapse {
	flex-grow: 0;
}

.navbar .navbar-toggler, .navbar .navbar-toggler:focus {
	background-color: #ffffff;
	outline: 0;
}

/* Homepage - Catering */
.catering-section {
	background-color: #FAF8F1;
	color: #090f0f;
}

.catering-section .catering-image {
	padding-left: 0;
}

.catering-image img {
	height: 634px;
	object-fit: cover;
}

.catering-section .catering-text {
	padding-top: 40px;
	padding-bottom: 40px;
	display: flex;
	flex-direction: column;
	align-content: center;
	flex-wrap: wrap;
}

/* Homepage - About */
.about-section {
	background-image: url('/images/butcherbar.jpg');
	background-position: center;
}

.about-section .row {
	background-color: #000000a8;
}

.about-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 120px;
}

.about-text {
	padding: 120px 200px 100px 15px;
	font-size: 16px;
}

/* Homepage - Believe */
.believe-section {
	background-image: url('/images/wheat.jpg');
	background-size: cover;
	background-position-y: bottom;
}

.believe-section .row {
	background-color: #000000a8;
}

.believe-text {
	padding: 70px 0;
	margin: auto;
}

/* Homepage - Contact */
.contact-section .contact-address {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #000000;
}

.contact-section .contact-form {
	background: #faf8f1;
	color: #000000;
}

.contact-form form {
	padding-top: 100px;
	padding-bottom: 100px;
	max-width: 620px;
	margin: auto;
}

.contact-form form label {
	font-size: 14px;
}

.contact-form form .form-control {
	border-radius: 0;
	border: 1px solid #090f0f;
	background-color: transparent;
}

.contact-form form textarea {
	height: 86px;
}

.contact-form form .form-control:hover, .contact-form form .form-control:focus {
	border-radius: 0;
	border-width: 2px;
	box-shadow: none;
}

.contact-form form .form-control:invalid, .contact-form form .form-control.error_field {
	border-color: #b94a48;
	border-width: 2px;
}

.contact-form form button.btn {
	width: 100%;
	text-transform: none;
}

.contact-form .form-error > div {
	color: #b94a48;
	font-size: 15px;
}

.contact-form .form-comment {
	position: absolute;
	left: -9999px;
}

.contact-form .btn:disabled, .contact-form .btn:disabled:hover {
	background-color: #7C6C50;
	border-color: #7C6C50;
	opacity: 0.55;
	color: #ffffff;
}

.spinner {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 3px solid rgba(0, 0, 0, 0.15);
	border-top-color: #efefef;
	border-radius: 50%;
	animation: spin 0.7s linear infinite;
	vertical-align: text-bottom;
	margin-left: 5px;
}

@keyframes spin {
	to { transform: rotate(360deg); }
}

.errorlist {
	list-style: none;
	background: #f2dede;
	border: 2px solid #f2c4c4;
	border-radius: 3px;
	color: #ac1616;
	padding-left: 20px;
}

/* Misc */
.phone-number {
	color: inherit;
	white-space: nowrap;
}

.phone-number:hover {
	color: inherit;
	text-decoration: none;
}

.btn-primary {
	background: #7C6C50;
	color: #ffffff;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	padding: 7px 20px;
	transition: background-color 200ms;
	border-radius: 0;
	font-weight: 300;
	font-size: 14px;
	border: 1px solid #7C6C50;
	text-decoration: none;
}

.btn-primary:focus {
	background: #7C6C50;
	border: 1px solid #7C6C50;
	color: #ffffff;
	box-shadow: none !important;
}

.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled):active {
	background: transparent;
	border: 1px solid #7C6C50;
	color: #7C6C50;
	box-shadow: none !important;
}

.fa-ul, .fa-ol {
	margin-left: 22px;
	padding-left: 0;
}

.fa-ul .fa-circle {
	color: #d4132d;
	font-size: 7px;
	vertical-align: middle;
}

.fa-ul .fa-li {
	top: -2px;
	left: -1.2em;
	width: 15px;
}

.socials {
	margin-top: 7px;
}

.socials .fab {
	padding: 8px;
	font-size: 20px;
}

.socials .fa-instagram {
	font-size: calc(inherit + 1px);
}

/* Footer */
footer {
	background-color: #000000;
}

footer .footer-details {
	padding: 19px 0;
}

footer .footer-hours {
	margin-top: 45px;
}

footer table.hours {
	width: 100%;
}

footer .footer-map iframe {
	max-width: 100%;
	width: 100%;
}

/* Start Media Queries*/
/* Order max-width only from largest to smallest */
/* Range queries between
/* order min with from smallest to largest */
@media (max-width: 1599px) {
	.about-section .about-text {
		padding-right: 15px;
	}
}

@media (max-width: 991px) {
	.catering-image {
		padding-left: 0;
		padding-right: 0;
	}
	
	.catering-image img {
		height: 220px;
		width: 100%;
	}
	
	.about-section .about-text, .about-section .about-title {
		padding: 15px;
	}
	
	.believe-text {
		padding: 15px;
	}
	
	.contact-section .contact-address {
		display: none;
	}
	
	.contact-section .contact-form h2 {
		display: block;
	}
	
	.contact-form form {
		padding: 15px 0;
	}
	
	.navbar {
		text-align: center;
	}
	
	footer .footer-details > div {
		margin: 20px 0;
	}
}

@media (max-width: 767px) {
	footer .copyright .designed {
		float: none;
	}
	
	footer .footer-address {
		margin-bottom: 15px;
	}
	
	footer h4 {
		margin-bottom: 5px;
	}
	
	h1 {
		font-size: 34px;
	}
}

@media (max-width: 575px) {	
	.navbar > .container {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (max-width: 530px) {
	.header .logo {
		padding-right: 0;
	}
	
	.logo {
		flex: auto;
        max-width: 100%;
		padding: 0;
		text-align: center;
	}
	
	.logo img {
		padding: 0;
	}
}

@media (max-width: 470px) {

}

@media (min-width: 576px) {

}

@media (max-width: 370px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
	.contact-section .contact-form h2 {
		display: none;
	}
}